.wp-site-blocks main {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
}
header.wp-block-template-part {
    background: #fff;
    height: 70px;
    box-shadow: 0 0px 14px 0.5px #044d70;
    position: sticky;
    top: 0;
    z-index: 9;
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-direction: column;
    flex-wrap: wrap;
}
header nav ul{
    list-style: none;
    display: flex;
    margin-bottom: 0;
    justify-content: space-around;
}
header .is-content-justification-right{
    display: flex;
    flex-direction: row;
    justify-content: right;
}
.wp-block-post-title{
    text-align: left;
    margin-left: 0 !important;
    font-size: 36px;
}
main .wp-block-group {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    margin-left: auto !important;
    margin-right: auto !important;
    min-width: 500px !important;
    max-width: 100% !important;
}
.customer-manager-header, .content-banner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0px;
    background-color: #044D70;
    color: #fff;
    padding: 15px;
}
.content-banner button, .customer-manager-header button {
    line-height: 1.125em;
    border-radius: 5px;
    padding: 10px 15px;
    background: #fff;
    color: #044d70;
    font-weight: bold;
}
.table-banner{
    margin-top: 0;
    margin-bottom: 0;
}
.table-container {
    border: 0 none;
}
.table-container tr th, .table-container tr td {
    border: 1px solid #044d70;
    padding: 10px 12px;
    font-size: 16px;
}
.table-container tr th {
    color: #fff;
    background: #0684c0;
}

.table-actions a, .table-actions button {
    display: inline-block;
    border: 1px solid #044d70;
    padding: 5px 10px;
    text-decoration: none;
    margin: 5px;
    font-size: 16px !important;
    font-weight: 400;
    background: #0a84c0;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    line-height: 1.125em;
}
.popup-content{
    padding: 0 !important;
}
.popup-heading{
    margin: 0;
}
.popup-head {
    position: relative;
    padding: 15px;
    background: #044d70;
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.popup-head .close{
    background: #fff;
    border-radius: 50%;
    width: 42px;
    color: #ea3e3e;
    border: 1px solid #fff;
    font-size: 34px;
    padding: 2px 0px 6px 0;
    line-height: 1;
    margin-top: -5px;
    position: relative;
    top: auto;
    right: auto;
}

.popup-body{
    padding: 15px 15px 0 15px;
    height: calc(100% - 55px);
    overflow: scroll;
}
.popup-body p {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 16px;
}
.popup-body input, .login-block input[type="text"], .login-block input[type="password"],
input[type="text"], input[type="password"], input[type="date"]{
    width: 100%;
    height: 38px;
    padding: 10px;
}
select{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 38px;
    padding: 0 40px 0 10px;
    /* Custom arrow */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24'%3E%3Cpath d='M7 10l5 5 5-5' fill='none' stroke='%23666' stroke-width='2'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-size: 20px;
}
.popup-body select{
    width: 100%;
}
.popup-body label{
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
}
.popup-body form{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.popup-body button{
    border-radius: 5px;
    margin-bottom: 15px;
    line-height: 1.25em;
    font-size: 16px;
    padding: 10px 15px;
    background-color: #0a84c0;
    color: #fff;
    border: 1px solid #044d70;
}
.login-block{
    max-width: 600px !important;
    border: 1px solid #044d70;
    border-radius: 5px;
    margin: 30px auto;
    box-shadow: 0 0 8px 0.2px #044d70;
}
.login-block .login-head{
    line-height: 1.125em;
    font-size: 36px;
    background-color: #044d70;
    color: #fff;
    padding: 15px;
}
.login-block label {
    display: flex;
    margin-bottom: 5px;
}
.login-block form {
    padding: 15px;
    font-size: 16px;
}
.login-block button{
    background-color: #044d70;
    color: #fff;
    padding: 10px 15px;
    min-width: 100px;
    font-size: 18px;
    line-height: 1.125em;
    border: 1px solid #044d70;
    border-radius: 5px;
}
.login-block input[type=checkbox]{
    width: 24px;
    margin-right: 10px;
    border: 1px solid #044d70;
    outline: 0 none;
}
input[type="checkbox"]:checked {
    accent-color: #044d70;
}
footer{
    background-color: #38beff;
    color: #074970;
}
footer > .wp-block-group {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

footer .wp-block-navigation__container {
    display: flex;
    gap: 10px 30px;
    padding: 0;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 100%;
}
footer > .wp-block-group > div > div:last-child {
    border-top: 1px solid #037cb5;
    padding-top: 15px;
    color: #044d70;
}
footer > .wp-block-group > div > div:last-child a{
    color: #044d70;
    text-decoration: none;
}
footer figure{
    max-width: 80px;
    margin-right: 20px;
}
.site-footer-logo-block {
    display: flex;
}
.passenger-row {
    display: flex;
    justify-content: space-between;
    border: 1px solid #064f74;
    border-width: 0px 1px 1px 1px;
}
.passenger-cell{
    display: flex;
    width: 100%;
    padding: 5px 15px;
    border-style: solid;
    border-width: 0px 0 0px 1px;
}
div .passenger-row:first-of-type {
    border-top-width: 1px;
}
div.passenger-row .passenger-cell:first-of-type {
    border-left-width: 0px;
}
